<!--
  @File Name          : WireFunction.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 09/04/2020 à 22:31:18
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    09/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>

  <lightning-card title="Contact"  icon-name="custom:custom67">
  
  <template if:true={listView.data}>
  <div class="slds-m-around_medium">
  <template for:each={contacts} for:item="contact">
  <p key={contact.Id}>{contact.fields.Name.value} – {contact.fields.Phone.value} </p>
  </template>
  </div>
  </template>
  <template if:true={listView.error}>
 
  </template>
  </lightning-card>
  
  </template>